en:
  ana-zablatnik:
    chapter-6:
      c: 6
      title: "Under arrest; end of the war"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,29"
          to: "00:00:17,03"
          text: "They knocked hard on the door on the 5th May at 11 o’clock in the evening: “Open up, open up!”"
        sequence-2:
          s: 2
          from: "00:00:17,03"
          to: "00:00:21,07"
          text: "My father opened and they asked where I was."
        sequence-3:
          s: 3
          from: "00:00:21,07"
          to: "00:00:26,10"
          text: "I was lying in the living room, but I heard everything."
        sequence-4:
          s: 4
          from: "00:00:26,10"
          to: "00:00:35,28"
          text: "Then two or three came in and shouted: “Get up!”"
        sequence-5:
          s: 5
          from: "00:00:35,28"
          to: "00:00:37,23"
          text: "“What’s wrong?” I asked."
        sequence-6:
          s: 6
          from: "00:00:37,23"
          to: "00:00:42,21"
          text: "“Get up and you will see then what’s going to happen.”"
        sequence-7:
          s: 7
          from: "00:00:42,21"
          to: "00:00:46,03"
          text: "Of course I got up then."
        sequence-8:
          s: 8
          from: "00:00:46,03"
          to: "00:00:56,18"
          text: "My family - the father, the mother, a Polish helper,"
        sequence-9:
          s: 9
          from: "00:00:56,18"
          to: "00:01:05,22"
          text: "and my three brothers all had to get up, as well."
        sequence-10:
          s: 10
          from: "00:01:05,22"
          to: "00:01:12,05"
          text: "They all had to sit down behind the table."
        sequence-11:
          s: 11
          from: "00:01:12,05"
          to: "00:01:17,18"
          text: "I was put towards the door so I could not look at the others."
        sequence-12:
          s: 12
          from: "00:01:17,18"
          to: "00:01:19,16"
          text: "Then we were interrogated."
        sequence-13:
          s: 13
          from: "00:01:19,16"
          to: "00:01:22,27"
          text: "One after the other, the mother first..."
        sequence-14:
          s: 14
          from: "00:01:22,27"
          to: "00:01:26,19"
          text: "I was interrogated last."
        sequence-15:
          s: 15
          from: "00:01:26,19"
          to: "00:01:33,29"
          text: "Unfortunately they had found something and I had to confess…"
        sequence-16:
          s: 16
          from: "00:01:33,29"
          to: "00:01:37,07"
          text: "Because otherwise the family…"
        sequence-17:
          s: 17
          from: "00:01:37,07"
          to: "00:01:40,15"
          text: ~
        sequence-18:
          s: 18
          from: "00:01:40,15"
          to: "00:01:49,24"
          text: "I had to confess and then it was decided that they would march me off early in the morning."
        sequence-19:
          s: 19
          from: "00:01:49,24"
          to: "00:02:03,21"
          text: ~
        sequence-20:
          s: 20
          from: "00:02:03,21"
          to: "00:02:10,27"
          text: "In the morning I asked one of the guards:"
        sequence-21:
          s: 21
          from: "00:02:10,27"
          to: "00:02:12,18"
          text: "“Well, what shall I put on?”"
        sequence-22:
          s: 22
          from: "00:02:12,18"
          to: "00:02:21,04"
          text: "He said: “You won’t have warm feet for long anyway. You won’t need anything.”"
        sequence-23:
          s: 23
          from: "00:02:21,04"
          to: "00:02:24,10"
          text: ~
        sequence-24:
          s: 24
          from: "00:02:24,10"
          to: "00:02:27,25"
          text: "At 6 am in the morning we left home."
        sequence-25:
          s: 25
          from: "00:02:27,25"
          to: "00:02:38,11"
          text: "The whole village looked green because of all these soldiers and field police."
        sequence-26:
          s: 26
          from: "00:02:38,11"
          to: "00:02:41,13"
          text: "Most of them were field police."
        sequence-27:
          s: 27
          from: "00:02:41,13"
          to: "00:02:49,15"
          text: "We went up to where the constabulary was, at the next inn."
        sequence-28:
          s: 28
          from: "00:02:49,15"
          to: "00:02:58,28"
          text: "There they showed me a map of Ludmannsdorf"
        sequence-29:
          s: 29
          from: "00:02:58,28"
          to: "00:03:05,04"
          text: "and I could see that everything was put on record;"
        sequence-30:
          s: 30
          from: "00:03:05,04"
          to: "00:03:13,04"
          text: "all the houses that we had had connections,"
        sequence-31:
          s: 31
          from: "00:03:13,04"
          to: "00:03:14,18"
          text: ~
        sequence-32:
          s: 32
          from: "00:03:14,18"
          to: "00:03:23,22"
          text: "just everything. I couldn’t believe my eyes. I couldn’t work out, why."
        sequence-33:
          s: 33
          from: "00:03:23,22"
          to: "00:03:26,24"
          text: "Then we drove away"
        sequence-34:
          s: 34
          from: "00:03:26,24"
          to: "00:03:28,02"
          text: ~
        sequence-35:
          s: 35
          from: "00:03:28,02"
          to: "00:03:37,24"
          text: "and went out to Bach where I saw that they had a military lorry."
        sequence-36:
          s: 36
          from: "00:03:37,24"
          to: "00:03:44,20"
          text: "In it were all the others that had been arrested with me."
        sequence-37:
          s: 37
          from: "00:03:44,20"
          to: "00:03:47,26"
          text: "We were 18 persons."
        sequence-38:
          s: 38
          from: "00:03:47,26"
          to: "00:03:49,14"
          text: ~
        sequence-39:
          s: 39
          from: "00:03:49,14"
          to: "00:03:56,26"
          text: "From there we were taken to the Gestapo in the court house in Klagenfurt."
        sequence-40:
          s: 40
          from: "00:03:56,26"
          to: "00:04:02,10"
          text: "The Gestapo had occupied the first and second floor."
        sequence-41:
          s: 41
          from: "00:04:02,10"
          to: "00:04:09,20"
          text: "Most of the people on the second floor were either waiting for their hearing"
        sequence-42:
          s: 42
          from: "00:04:09,20"
          to: "00:04:13,05"
          text: "or the ones that were to be taken to the camps later on."
        sequence-43:
          s: 43
          from: "00:04:13,05"
          to: "00:04:18,15"
          text: "There we were until Christmas."
        sequence-44:
          s: 44
          from: "00:04:18,15"
          to: "00:04:24,13"
          text: "On the 26th December we were transferred to …"
        sequence-45:
          s: 45
          from: "00:04:24,13"
          to: "00:04:26,04"
          text: ~
        sequence-46:
          s: 46
          from: "00:04:26,04"
          to: "00:04:30,24"
          text: "On the ground floor was the court and there we waited again."
        sequence-47:
          s: 47
          from: "00:04:30,24"
          to: "00:04:33,10"
          text: ~
        sequence-48:
          s: 48
          from: "00:04:33,10"
          to: "00:04:37,15"
          text: "One or two weeks later it was the turn for the others."
        sequence-49:
          s: 49
          from: "00:04:37,15"
          to: "00:04:46,22"
          text: "Ten of them were sentenced to death and five taken to the different camps."
        sequence-50:
          s: 50
          from: "00:04:46,22"
          to: "00:04:48,06"
          text: ~
        sequence-51:
          s: 51
          from: "00:04:48,06"
          to: "00:04:53,16"
          text: "Then it should have been our turn."
        sequence-52:
          s: 52
          from: "00:04:53,16"
          to: "00:05:04,28"
          text: "The ‘Obergerichtsrat’ (high grade judge) „Freißler“, had to go to Berlin and there he died."
        sequence-53:
          s: 53
          from: "00:05:04,28"
          to: "00:05:16,16"
          text: "It was said that he had been shot, or killed by a bomb."
        sequence-54:
          s: 54
          from: "00:05:16,16"
          to: "00:05:24,05"
          text: "Because of that we kept waiting until the war was over."
        sequence-55:
          s: 55
          from: "00:05:24,05"
          to: "00:05:31,01"
          text: "Once there was a message that we would be taken to Graz."
        sequence-56:
          s: 56
          from: "00:05:31,01"
          to: "00:05:38,10"
          text: "There they almost always shot most of the people who were delivered from Klagenfurt to Graz."
        sequence-57:
          s: 57
          from: "00:05:38,10"
          to: "00:05:41,18"
          text: "We were lucky again:"
        sequence-58:
          s: 58
          from: "00:05:41,18"
          to: "00:05:50,18"
          text: "During the night they bombarded and destroyed the railway track and again we stayed in Klagenfurt."
        sequence-59:
          s: 59
          from: "00:05:50,18"
          to: "00:05:58,11"
          text: "We were eventually freed on the 6th."
        sequence-60:
          s: 60
          from: "00:05:58,11"
          to: "00:06:02,17"
          text: ~
        sequence-61:
          s: 61
          from: "00:06:02,17"
          to: "00:06:07,29"
          text: "Then the supervisor got us to the first floor where somebody was waiting;"
        sequence-62:
          s: 62
          from: "00:06:07,29"
          to: "00:06:15,07"
          text: "and there I got my warrant of arrest,"
        sequence-63:
          s: 63
          from: "00:06:15,07"
          to: "00:06:23,27"
          text: "my records and they wished us all the best and said that we were free."
        sequence-64:
          s: 64
          from: "00:06:23,27"
          to: "00:06:27,27"
          text: "But the war wasn’t over yet."
        sequence-65:
          s: 65
          from: "00:06:27,27"
          to: "00:06:37,29"
          text: "I was totally happy, went out of the door and shouted for joy with all my heart:"
        sequence-66:
          s: 66
          from: "00:06:37,29"
          to: "00:06:42,17"
          text: "“I am free!” My cousin, who was picking me up, said:"
        sequence-67:
          s: 67
          from: "00:06:42,17"
          to: "00:06:46,23"
          text: "“Shut up. The war is not over, yet.” She was right."
        sequence-68:
          s: 68
          from: "00:06:46,23"
          to: "00:06:48,05"
          text: ~
        sequence-69:
          s: 69
          from: "00:06:48,05"
          to: "00:06:58,15"
          text: "Even during the last two days SS marched a female partisan off, cross examined and shot her."
        sequence-70:
          s: 70
          from: "00:06:58,15"
          to: "00:07:02,11"
          text: "That is how it worked for many."
        sequence-71:
          s: 71
          from: "00:07:02,11"
          to: "00:07:04,09"
          text: "With that we were freed."
        sequence-72:
          s: 72
          from: "00:07:04,09"
          to: "00:07:07,13"
          text: ~
        sequence-73:
          s: 73
          from: "00:07:07,13"
          to: "00:07:20,07"
          text: "At home they were still living in fear."
        sequence-74:
          s: 74
          from: "00:07:20,07"
          to: "00:07:25,24"
          text: "Again and again there were reports: something else happened."
        sequence-75:
          s: 75
          from: "00:07:25,24"
          to: "00:07:29,29"
          text: "There they kidnapped one or killed one or…"
        sequence-76:
          s: 76
          from: "00:07:29,29"
          to: "00:07:34,00"
          text: "Well, to us, thank God, that did not happen."
